$kind: http-request
url: "{{KB_Local}}/purpose/2"
method: DELETE
body:
  type: json
  content: |-
    {
        "deal_type_id":1,
        "title": "Testing",
        "description":"" //nullable
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 3000
